MAPI CDO 1.2.1 für Exchange 2007 SP1 auf Server 2008

30/04/2008 - 13:46 von Michael | Report spam
Hallo,

ich versuche die letzte MAPI CDO (Microsoft Exchange Server MAPI Client and
Collaboration Data Objects 1.2.1) unter Server 2008 mit Exchange 2007 SP1
(+Rollup1 für SP1) zu installieren. Die Installation des Paketes funktioniert
allerdings ist die Schnittstelle trotzdem nicht verfügbar.

Jemand eine Idee?
 

Lesen sie die antworten

#1 Norbert Fehlauer [MVP]
30/04/2008 - 15:39 | Warnen spam
"Michael" schrieb
Hi,

ich versuche die letzte MAPI CDO (Microsoft Exchange Server MAPI Client
and
Collaboration Data Objects 1.2.1) unter Server 2008 mit Exchange 2007 SP1
(+Rollup1 für SP1) zu installieren. Die Installation des Paketes
funktioniert
allerdings ist die Schnittstelle trotzdem nicht verfügbar.



Spontane Vermutung:
http://www.microsoft.com/downloads/...laylang=en
System Requirements
Supported Operating Systems: Windows 2000 Service Pack 4; Windows Server
2003; Windows XP Service Pack 2

This package will not install on a system on which any version of Microsoft
Outlook or Microsoft Exchange Server 2003 or earlier is installed.

Nix von 2008 und nix von 64bit erwàhnt, also eher unwahrscheinlich das du
deinen BES auf dem Exchange zum laufen bekommst ;)

Bye
Norbert

Ähnliche fragen